مشکل در افزونه ووکامرس فارسی نسخه 4.0.4

mehdi_mr

تازه وارد
15/11/19
7
4
3
سلام وقت بخیر عزیزان
بنده از قالب آنفولد توی سایتم استفاده میکنم و برای ساخت صفحات هم از صفحه ساز پیشرفته آنفولد استفاده میکنم.
جدیدا به مشکلی که خوردم اینه که بعضی از المنت این صفحه ساز کار نمیکنن و موقع ویرایش نمیتونم جزییاتشون یا متنشون رو تغییر بدم.
فهمیدم که مشکل از افزونه ووکامرس فارسیه چون تک تک افزونه هارو غیرفعال و امتحان کردم تا متوجه شدم.
در آخر مجبور شدم از نسخه 3.9 ووکامرس فارسی (که بسختی پیداش کردم) استفاده کنم که مشکلی ایجاد نکرد خوشبختانه.

خطایی که در صفحه ساز آنفولد(advance layout builder) با نسخه 4.0.4 ایجاد میشد این بود:
Failed to initialize plugin: avia_builder_button

لطفا دست اندرکاران این مشکل رو بررسی یا رفع کنند و اگه امکانش نیست لینک دانلود نسخه های 4 به بالا افزونه رو ارسال کنید که اونها رو نصب و تست کنم. چون نسخه کنونی که نصب هست 3.9 هست که قدیمی هستش.
ممنون از لطف شما
 

Mohammad

مدیر انجمن
عضو کادر مدیریت
6/4/08
15,354
462
83
32
PersianScript
سلام
لطفا برای بررسی بیشتر مشخصات سایتتون رو ارسال کنید بررسی کنم (پیغام خصوصی کنید)
 

s.e.mohammadi

تازه وارد
3/11/19
6
0
1
منم همین مشکل دارم نسخه ووکامرس فارسی نگارش 4.0.5 هست.
 

پیوست ها